---
- date: 2026-03-05
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 21479956
    xz: 15871164
    zip: 27118411
  sha1:
    gz: 9d3ccf88dd663b4cbd8566768ad52867afaea3f3
    xz: ce196cc56f2e966e0eb9fda167290e2ad93db808
    zip: 9b66273c48adf2f232032389f4d46d89dd96545a
  sha256:
    gz: 246426b2e50aa5e48e946420ebe89fe7c9a31eef2fc5ef3ed02572a16adf9a10
    xz: 9d8840e61d6033100d26a429041f189d02a1774b2f5f329405bbb0f10d46f4d9
    zip: 597a5d9f26356d989788433f55a7cb7628d7320ad54a393761b58556ce60b62e
  sha512:
    gz: 554e977aabb4abb1db6dbc0add9f4e23bf1497171ba168128dcbca3c74051830492d71f964ce538bfee1959f28c9640c7b760a44c39cc7712f4f9decab7239eb
    xz: d8cc38eb6cb75c1e4235453a448b258e7d6cc05a3dc2e11e69af439c158446f282aebdaba1b318c1307e76cef7627822d2aba4a758dda6ec393c6480de6d67a0
    zip: 28101386d77fd3ed05e8afe290d8c804708b25b274b623800c384617f245c4b481918465629e44849066b5fc4ff23e74a78dd0403546bc113309574c0700adee
